# AuditCompleteResponse

Response type for Horizon Audit Event
## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **process_name** | **str** | Required | The name of the Process the events will be visible under |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.horizon.models.AuditCompleteResponse import AuditCompleteResponse

instance = AuditCompleteResponse(
    process_name="..."  # required — The name of the Process the events will be visible under
)
```



[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

